Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(14)

Issue 2638953002: [ios] Put back clock open for recently closed image. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
9 months ago by justincohen
Modified:
9 months ago
CC:
chromium-reviews, marq+watch_chromium.org, pkl (ping after 24h if needed), noyau+watch_chromium.org, sdefresne+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

[ios] Put back clock open for recently closed image. BUG=681635 Review-Url: https://codereview.chromium.org/2638953002 Cr-Commit-Position: refs/heads/master@{#444372} Committed: https://chromium.googlesource.com/chromium/src/+/6c6dcbedc1786d4545442f588733ed6e3b171a38

Patch Set 1 #

Patch Set 2 : Add back 1x image #

Patch Set 3 : Add back 1x image #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -1 line) Patch
M ios/chrome/browser/ui/ntp/BUILD.gn View 1 1 chunk +3 lines, -0 lines 0 comments Download
M ios/chrome/browser/ui/ntp/recent_tabs/views/show_full_history_view.mm View 1 chunk +1 line, -1 line 0 comments Download
A ios/chrome/browser/ui/ntp/resources/ntp_opentabs_clock.png View 1 2 Binary file 0 comments Download
A ios/chrome/browser/ui/ntp/resources/ntp_opentabs_clock@2x.png View Binary file 0 comments Download
A ios/chrome/browser/ui/ntp/resources/ntp_opentabs_clock@3x.png View Binary file 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 18 (12 generated)
justincohen
ptal
9 months ago (2017-01-17 18:23:22 UTC) #2
jif
On 2017/01/17 18:23:22, justincohen wrote: > ptal If we don't support @1x devices, it lgtm.
9 months ago (2017-01-17 18:30:05 UTC) #3
justincohen
over to rohitrao for OWNERS
9 months ago (2017-01-17 19:03:43 UTC) #9
rohitrao (ping after 24h)
lgtm
9 months ago (2017-01-18 15:22:12 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2638953002/40001
9 months ago (2017-01-18 15:33:24 UTC) #15
commit-bot: I haz the power
9 months ago (2017-01-18 15:49:14 UTC) #18
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/6c6dcbedc1786d4545442f588733...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa